View Issue Details

IDProjectCategoryView StatusLast Update
0002789ScribusImport / Exportpublic2007-01-04 09:56
ReporterringercAssigned Tosubik  
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformx86 LinuxOSFedora CoreOS Version3
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.3.7cvs 
Summary0002789: Warn user if SVG with incompatible features encountered
DescriptionIt'd probably be less frustrating for users who hit the limiations of the SVG importer if the importer told them what problems it encountered. In particular, reporting problems with SVG text and with gradients that extend outside the object would probably be very helpful.

I think this (and similar fixes for EPS import) are fairly significant useability issues.
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-11-03 16:30 ringerc New Issue
2005-11-05 14:26 subik Status new => assigned
2005-11-05 14:26 subik Assigned To => subik
2006-05-17 19:15 christoph_s Relationship added child of 0002931
2007-01-04 08:07 cbradney Status assigned => resolved
2007-01-04 08:07 cbradney Fixed in Version => 1.3.3.7cvs
2007-01-04 08:07 cbradney Resolution open => fixed
2007-01-04 09:56 plinnell Status resolved => closed